### Function

# PangoFT2.font_get_kerning

#### Declaration [src]

    int
    pango_ft2_font_get_kerning (
      PangoFont* font,
      PangoGlyph left,
      PangoGlyph right
    )

#### Description [src]

Retrieves kerning information for a combination of two glyphs.

Use `pango_fc_font_kern_glyphs()` instead.

#### Parameters

`font` | `PangoFont*`
| a `PangoFont`
| Ownership is not transferred to the callee
`left` | `PangoGlyph`
| the left `PangoGlyph`
`right` | `PangoGlyph`
| the right `PangoGlyph`

#### Return value

Returns: `int`
The amount of kerning (in Pango units) to apply for the given combination of glyphs.